LINUX.ORG.RU
ФорумAdmin

Courier-IMAP rpm


0

0

Linux Redhat 4 Enterprise
При попытке компиляции courier-imap-4.1.1
вылетает на ошибку в которой пишется о том что на моей системе нужно создать rpm пакет.
rpmbuild -ta courier-imap-4.1.1.tar.bz2
вываливается ошибка на зависимости:
courier-authlib-devel
/usr/inclide/fam.h

anonymous

Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.